Bug 182572 - konqueror display .torrent binary instead of download
konqueror display .torrent binary instead of download
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 08:58 EST by Frank Wang
Modified: 2008-03-10 00:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 00:05:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Wang 2006-02-23 08:58:44 EST
Description of problem:   
Konqueror displays .torrent binary content instead of download it while  
clicking on 梦想奔驰@猪猪乐园@zt2008.torrent in  
http://www.btpig.com/html/200602/534818.html.  
   
Version-Release number of selected component (if applicable):   
kdebase-3.5.1-0.3.fc4  
   
How reproducible:   
Always  
   
   
Steps to Reproduce:   
1. Use Konqueror to open http://www.btpig.com/html/200602/534818.html  
2. Click on 梦想奔驰@猪猪乐园@zt2008.torrent to download the seed.  
3.   
     
Actual results:   
Konqueror display the binary content instead of download it.  
   
Expected results:   
Download the file of course.   
   
Additional info:  
Firefox works fine there.
Comment 1 Christian Iseli 2007-01-22 05:26:30 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 petrosyan 2008-03-10 00:05:44 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.